﻿.RadButton_Iocane {
    font-family:inherit;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0); 
}

.RadButton_Iocane.rbButton {
    color:#0067A8 ;
    /* border-color: #CFD8DC;   
    background-color: #f4f7f8; */
    border-color:#CCC !important;
    background-color:#FFFFFF!important;
    transition: all 0.2s ease-in-out;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2); 
}


  .RadButton_Iocane.rbButton.rbHovered,
  .RadButton_Iocane.rbButton.rbHovered:hover,
  .RadButton_Iocane.rbButton.rbToggled.rbHovered,
  .RadButton_Iocane.rbButton .rbHovered {
color: #00ACEE;
    /*border-color: #ECEFF1;   
    background-color: #ECEFF1; */
border-color:#CBE9F2 !important;
background-color:#CBE9F2 !important;
}
  .RadButton_Iocane.rbButton:focus {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16), 0 6px 6px rgba(0, 0, 0, 0.2); }
  .RadButton_Iocane.rbButton.rbSelected,
  .RadButton_Iocane.rbButton.rbToggled,
  .RadButton_Iocane.rbSelected .rbHovered {
 color: #455A64;
    /*border-color: #CFD8DC;   
    background-color: #CFD8DC; */
border-color:#CBE9F2 !important;
background-color:#CBE9F2 !important;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16), 0 6px 6px rgba(0, 0, 0, 0.2); }
  .RadButton_Iocane.rbButton:hover,
  .RadButton_Iocane.rbButton.rbHovered .rbSplitPart,
  .RadButton_Iocane.rbButton.rbHovered.rbSelected .rbSplitPart {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #f4f7f8;
    transition: all 0.2s ease-in-out; }
  .RadButton_Iocane.rbButton:hover .rbHovered {
    border-color: #ECEFF1;
    color: #455A64;
    background-color: #ECEFF1;
    box-shadow: none; }
  .RadButton_Iocane.rbButton.rbHovered .rbSplitPartRight,
  .RadButton_Iocane.rbButton:hover .rbSplitPartRight {
    border-color: transparent transparent transparent #CFD8DC; }
  .RadButton_Iocane.rbButton:hover .rbSplitPartLeft,
  .RadButton_Iocane.rbButton.rbHovered .rbSplitPartLeft {
    border-color: transparent #CFD8DC transparent transparent; }
  .RadButton_Iocane.rbButton.rbHovered.rbSelected {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #CFD8DC; }
  .RadButton_Iocane.rbButton.rbSelected .rbSplitPartRight,
  .RadButton_Iocane.rbButton.rbSelected .rbSplitPartRight.rbHovered {
    border-color: transparent transparent transparent #CFD8DC; }
  .RadButton_Iocane.rbButton.rbSelected .rbSplitPartLeft,
  .RadButton_Iocane.rbButton.rbSelected .rbSplitPartLeft.rbHovered {
    border-color: transparent #CFD8DC transparent transparent; }
  .RadButton_Iocane.rbButton.rbSelected:active .rbSplitPartRight {
    border-color: transparent transparent transparent #CFD8DC; }
  .RadButton_Iocane.rbButton.rbSelected:active .rbSplitPartLeft {
    border-color: transparent #CFD8DC transparent transparent; }
  .RadButton_Iocane .rbSplitPart .rbIcon,
  .RadButton_Iocane.rbButton.rbHovered .rbSplitPart .rbIcon,
  .RadButton_Iocane.rbButton.rbHovered.rbSelected .rbSplitPart .rbIcon {
    color: #455A64; }
  .RadButton_Iocane.rbButton:hover .rbHovered .rbIcon {
    color: #455A64; }
  .RadButton_Iocane.rbButton.rbSelected .rbHovered .rbSplitPart .rbIcon,
  .RadButton_Iocane.rbButton.rbSelected .rbSplitPart .rbIcon {
    color: #455A64; }
  .RadButton_Iocane.rbCheckBox .rbText,
  .RadButton_Iocane.rbRadioButton .rbText,
  .RadButton_Iocane.rbToggleButton .rbText {
    color: #455A64; }
  .RadButton_Iocane .rbIcon {
    color: #607D8B; }
  .RadButton_Iocane.rbHovered .rbIcon {
    color: #03A9F4; }
  .RadButton_Iocane .rbToggleCheckboxChecked,
  .RadButton_Iocane .rbToggleCheckboxFilled,
  .RadButton_Iocane.rbCheckBox .rbToggleCheckboxChecked.rbIcon,
  .RadButton_Iocane.rbRadioButton .rbToggleRadioChecked.rbIcon,
  .RadButton_Iocane.rbToggled .rbToggleCheckBoxChecked.rbIcon,
  .RadButton_Iocane.rbToggled .rbToggleRadioChecked.rbIcon {
    color: #03A9F4; }
  .RadButton_Iocane.rbHovered .rbToggleCheckboxFilled,
  .RadButton_Iocane.rbToggled.rbHovered .rbIcon,
  .RadButton_Iocane.rbHovered .rbToggleCheckboxChecked.rbIcon,
  .RadButton_Iocane.rbHovered .rbToggleRadioChecked.rbIcon {
    color: #607D8B; }
  .RadButton_Iocane.rbPrimaryButton .rbIcon {
    color: #ffffff; }
  .RadButton_Iocane.rbPrimaryButton.rbHovered .rbIcon {
    color: #ffffff; }
  .RadButton_Iocane.rbPrimaryButton.rbCheckBox .rbToggleCheckboxChecked.rbIcon,
  .RadButton_Iocane.rbPrimaryButton.rbRadioButton .rbToggleRadioChecked.rbIcon,
  .RadButton_Iocane.rbPrimaryButton.rbToggled .rbToggleCheckBoxChecked.rbIcon,
  .RadButton_Iocane.rbPrimaryButton.rbToggled .rbToggleRadioChecked.rbIcon {
    color: #ffffff; }
  .RadButton_Iocane.rbPrimaryButton.rbToggled.rbHovered .rbIcon,
  .RadButton_Iocane.rbPrimaryButton.rbHovered .rbToggleCheckboxChecked.rbIcon,
  .RadButton_Iocane.rbPrimaryButton.rbHovered .rbToggleRadioChecked.rbIcon {
    color: #ffffff; }
  .RadButton_Iocane.rbButton.rbRtl .rbSplitPart,
  .RadButton_Iocane.rbButton.rbRtl .rbSplitPart.rbHovered {
    border-right-color: #CFD8DC; }
  .RadButton_Iocane.rbButton.rbRtl .rbSplitPart.rbSelected {
    border-right-color: #CFD8DC; }
  .RadButton_Iocane.rbButton {
    padding: 8px 13px;
    border-width: 0;
    /*text-transform: uppercase;*/
    text-transform:none !important;
    font-weight: 500; }
  .RadButton_Iocane .rbIcon {
    width: 1.35714em;
    height: 1.35714em; }
  .RadButton_Iocane.rbButton.rbIconOnly {
    padding: 8px; }
  .RadButton_Iocane.rbCheckBox .rbIcon.rbToggleCheckbox,
  .RadButton_Iocane.rbCheckBox .rbIcon.rbToggleCheckboxChecked,
  .RadButton_Iocane.rbCheckBox .rbIcon.rbToggleCheckboxFilled,
  .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleCheckbox,
  .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleCheckboxChecked,
  .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleCheckboxFilled,
  .RadButton_Iocane.rbRadioButton .rbIcon.rbToggleRadio,
  .RadButton_Iocane.rbRadioButton .rbIcon.rbToggleRadioChecked,
  .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleRadio,
  .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleRadioChecked {
    margin: -0.22em 0.25em 0 -3px;
    padding-top: 0.14286em;
    font-size: 18px; }
  @media screen and (-webkit-min-device-pixel-ratio: 0) {
    .RadButton_Iocane.rbCheckBox .rbIcon.rbToggleCheckbox,
    .RadButton_Iocane.rbCheckBox .rbIcon.rbToggleCheckboxChecked,
    .RadButton_Iocane.rbCheckBox .rbIcon.rbToggleCheckboxFilled,
    .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleCheckbox,
    .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleCheckboxChecked,
    .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleCheckboxFilled,
    .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleRadio,
    .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleRadioChecked,
    .RadButton_Iocane.rbRadioButton .rbIcon.rbToggleRadio,
    .RadButton_Iocane.rbRadioButton .rbIcon.rbToggleRadioChecked {
      margin: -0.3em 0.3em 0 -6px;
      padding-top: 0.07143em; }
    .RadButton_Iocane.rbCheckBox .rbIcon:before,
    .RadButton_Iocane.rbRadioButton .rbIcon:before,
    .RadButton_Iocane.rbToggleButton .rbIcon:before {
      line-height: 1.5em;
      vertical-align: middle; } }
  .RadButton_Iocane.rbCheckBox .rbIcon.rbToggleCheckbox + .rbText,
  .RadButton_Iocane.rbCheckBox .rbIcon.rbToggleCheckboxChecked + .rbText,
  .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleCheckbox + .rbText,
  .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleCheckboxChecked + .rbText,
  .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleCheckboxFilled + .rbText,
  .RadButton_Iocane.rbRadioButton .rbIcon.rbToggleRadio + .rbText,
  .RadButton_Iocane.rbRadioButton .rbIcon.rbToggleRadioChecked + .rbText,
  .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleRadio + .rbText,
  .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleRadioChecked + .rbText {
    color: #607D8B;
    vertical-align: top;
    line-height: 1.42857em;
    font-size: 0.85714em;
    font-weight: 500; }
  @media screen and (-webkit-min-device-pixel-ratio: 0) {
    .RadButton_Iocane.rbCheckBox .rbIcon.rbToggleCheckbox + .rbText,
    .RadButton_Iocane.rbCheckBox .rbIcon.rbToggleCheckboxChecked + .rbText,
    .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleCheckbox + .rbText,
    .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleCheckboxChecked + .rbText,
    .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleCheckboxFilled + .rbText,
    .RadButton_Iocane.rbRadioButton .rbIcon.rbToggleRadio + .rbText,
    .RadButton_Iocane.rbRadioButton .rbIcon.rbToggleRadioChecked + .rbText,
    .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleRadio + .rbText,
    .RadButton_Iocane.rbToggleButton .rbIcon.rbToggleRadioChecked + .rbText {
      line-height: 2em;
      vertical-align: middle; } }
  .RadButton_Iocane .rbToggleCheckbox:before,
  .RadButton_Iocane .rbToggleCheckboxChecked:before,
  .RadButton_Iocane .rbToggleCheckBoxChecked:before,
  .RadButton_Iocane .rbToggleCheckboxFilled:before,
  .RadButton_Iocane .rbToggleRadio:before,
  .RadButton_Iocane .rbToggleRadioChecked:before {
    font-family: 'Material Icons';
    font-size: 18px; }
  .RadButton_Iocane .rbToggleCheckbox:before {
      font-family:inherit;
    content: "\e835"; }
  .RadButton_Iocane .rbToggleCheckBoxChecked:before,
  .RadButton_Iocane .rbToggleCheckboxChecked:before {
      font-family:inherit;
    content: "\e834"; }
  .RadButton_Iocane .rbToggleCheckboxFilled:before {
      font-family:inherit;
    content: "\e909"; }
  .RadButton_Iocane .rbToggleRadio:before {
      font-family:inherit;
    content: "\e836"; }
  .RadButton_Iocane .rbToggleRadioChecked:before {
      font-family:inherit;
    content: "\e837"; }
  .RadButton_Iocane .rbPrimaryIcon {
    margin: 0.07143em 0.35714em 0em 0em \9; }
  .RadButton_Iocane .rbSecondaryIcon {
    margin: 0.07143em 0em 0em 0.35714em \9; }
  .RadButton_Iocane _:-ms-fullscreen, :root .RadButton_Iocane.rbButton .rbPrimaryIcon {
    margin: 0.07143em 0.35714em 0em 0em; }
  .RadButton_Iocane _:-ms-fullscreen, :root .RadButton_Iocane.rbButton .rbSecondaryIcon {
    margin: 0.07143em 0em 0em 0.35714em; }
  .RadButton_Iocane .rbText {
    margin-top: 0;
    line-height: 1.42857em; }
  @media screen and (-webkit-min-device-pixel-ratio: 0) {
    .RadButton_Iocane .rbText {
      line-height: normal; } }
  .RadButton_Iocane.rbButton.rbPrimaryButton {
      color: #ffffff;
   /* border-color: #8BC34A;
    background-color: #8BC34A; */
border-color: #0067A8 !important;   
    background-color: #0067A8 !important; 
}
    .RadButton_Iocane.rbButton.rbPrimaryButton.rbHovered,
    .RadButton_Iocane.rbButton.rbPrimaryButton.rbToggled.rbHovered,
    .RadButton_Iocane.rbButton.rbPrimaryButton.rbFocused {
        color:#ffffff;
      /*border-color: #7CB342;
      background-color: #7CB342; */
border-color:#0279C4 !important;
background-color:#0279C4 !important;
}
    .RadButton_Iocane.rbButton.rbPrimaryButton.rbSelected,
    .RadButton_Iocane.rbButton.rbPrimaryButton.rbToggled {
        color:#ffffff;
      /*border-color: #689F38;
      background-color: #689F38;*/
border-color:#008DE6 !important;
background-color:#008DE6 !important;
 }
  .RadButton_Iocane.rbButton.rbFlatButton {
    padding: 8px;
    color: #455A64;
    background-color: transparent;
    border: 0 none;
    box-shadow: none;
    transition: none; }
    .RadButton_Iocane.rbButton.rbFlatButton.rbHovered {
      color: #455A64;
      background-color: rgba(69, 90, 100, 0.12);
      box-shadow: none; }
    .RadButton_Iocane.rbButton.rbFlatButton:focus,
    .RadButton_Iocane.rbButton.rbFlatButton.rbFocused,
    .RadButton_Iocane.rbButton.rbFlatButton.rbSelected {
      background-color: rgba(69, 90, 100, 0.24);
      box-shadow: none; }
    .RadButton_Iocane.rbButton.rbFlatButton.rbPrimaryButton {
      /* color: #8BC34A; */
color:#0067A8 !important;
}
      .RadButton_Iocane.rbButton.rbFlatButton.rbPrimaryButton.rbHovered {
       /* color: #8BC34A; */
color:#0067A8 !important;
         background-color: rgba(139, 195, 74, 0.12);
 }
      .RadButton_Iocane.rbButton.rbFlatButton.rbPrimaryButton:focus,
      .RadButton_Iocane.rbButton.rbFlatButton.rbPrimaryButton.rbFocused,
      .RadButton_Iocane.rbButton.rbFlatButton.rbPrimaryButton.rbSelected {
        background-color: rgba(139, 195, 74, 0.24); }
      .RadButton_Iocane.rbButton.rbFlatButton.rbPrimaryButton .rbIcon {
        color: #607D8B; }
  .RadButton_Iocane.RadButton.rbButton.rbDisabled,
  .RadButton_Iocane.RadButton.rbButton.rbPrimaryButton.rbDisabled {
    background-color: #CFD8DC;
    color: #455A64;
    border-color: #CFD8DC;
    box-shadow: none; }
  .RadButton_Iocane.rbRtl.RadButton.rbCheckBox .rbIcon.rbToggleCheckbox,
  .RadButton_Iocane.rbRtl.RadButton.rbCheckBox .rbIcon.rbToggleCheckboxChecked,
  .RadButton_Iocane.rbRtl.RadButton.rbCheckBox .rbIcon.rbToggleCheckboxFilled,
  .RadButton_Iocane.rbRtl.RadButton.rbToggleButton .rbIcon.rbToggleCheckbox,
  .RadButton_Iocane.rbRtl.RadButton.rbToggleButton .rbIcon.rbToggleCheckboxChecked,
  .RadButton_Iocane.rbRtl.RadButton.rbToggleButton .rbIcon.rbToggleCheckboxFilled,
  .RadButton_Iocane.rbRtl.RadButton.rbRadioButton .rbIcon.rbToggleRadio,
  .RadButton_Iocane.rbRtl.RadButton.rbRadioButton .rbIcon.rbToggleRadioChecked {
    margin: -0.22em 0 0 0.41667em; }

span.RadButton_Iocane.rbButton {
  background-color: transparent;
  border-color: transparent;
  box-shadow: none;
  padding: 1px 19px 0 16px;
  text-transform: none; }
  span.RadButton_Iocane.rbButton:before {
    border-bottom: 1px solid #cfd8dc;
    display: block;
    position: absolute;
    right: 13px;
    bottom: 1px;
    left: 13px;
    content: ""; }
  span.RadButton_Iocane.rbButton:hover:before,
  span.RadButton_Iocane.rbButton:focus:before,
  span.RadButton_Iocane.rbButton:active:before {
    display: none; }
  span.RadButton_Iocane.rbButton.rbDisabled:focus {
    box-shadow: none; }
  span.RadButton_Iocane.rbButton.rbDisabled:hover:before,
  span.RadButton_Iocane.rbButton.rbDisabled:focus:before,
  span.RadButton_Iocane.rbButton.rbDisabled:active:before {
    display: block; }
  span.RadButton_Iocane.rbButton .rbSplitPart {
    padding: 8px;
    top: 0;
    border-color: transparent; }
  span.RadButton_Iocane.rbButton .rbSplitPartRight {
    right: 0; }
  span.RadButton_Iocane.rbButton .rbSplitPartLeft {
    left: 0; }
  span.RadButton_Iocane.rbButton .rbSplitIcon:before {
      font-family:inherit;
    content: "\e00e";
    font-size: 24px;
    margin: -0.07143em 0em 0em -0.10714em; }
  span.RadButton_Iocane.rbButton .rbText {
    line-height: 2.5em; }



.RadButton_Iocane i {
    color:#0067A8 !important;
}
  
.RadButton_Iocane.rbButton.rbHovered i,
.RadButton_Iocane.rbButton.rbHovered:hover i,
.RadButton_Iocane.rbButton.rbToggled.rbHovered i,
.RadButton_Iocane.rbButton .rbHovered i {
    color:#00ACEE !important;
}